/*
Theme Name: SmartCo Child
Theme URI: http://themetor.com
Author: ThemeTor
Author URI: http://themetor.com
Description: Child theme for SmartCo WordPress theme
Template: smartco
Version: 1.0
*/

@import url("../smartco/style.css");

nav.main .menu-item a {
  padding: 0 20px 12px;
  text-align: center;
}

nav.main .sub-menu a {
  margin-top: 12px;
  text-align: right;
}

.sf-menu {
  float: none !important;
  margin: 0 24px 0 0 !important;
}

.sidebar-left .widget {
  padding-right: 24px;
}
